.form-container {
  max-width: 500px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.form-group {
  margin-bottom: 10px;
  display: flex;
  flex-direction: row;
}

.form-group label {
  font-weight: bold;
  margin-bottom: 5px;
}

.input-text {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: auto;
}

.input-file {
  display: none;
}

.input-file-label {
  display: inline-block;
  width: 180px;
  background-color: #007bff;
  color: #fff;
  padding: 10px 20px;
  border-radius: 4px;
  cursor: pointer;
  margin: auto;
}

.input-file-label:hover {
  background-color: #0056b3;
}




.submit-btn {
  background-color: #4caf50;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  margin: auto;
  display: block;
}

.submit-btn:hover {
  background-color: #45a049;
}


.input-text,
.input-file,
.input-select,
.submit-btn {
  margin: auto;
}


.container {
  display: flex;
  justify-content: center;
}

.link {
  margin: 0 10px;
  padding: 10px;
  background-color: #28a745;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
}

.link.delete {
  background-color: #dc3545;
}

.link.Update {
  background-color: #2743a6;
}
